



img.right {
border:2px dotted #CCCCCC;
float:right;
margin:0 0 0 10px;
padding:2px;
}

.news {
float:left;
width:330px;
}

.css_site img {
background:#EEEEEE none repeat scroll 0% 50%;
height:203px;
padding:4px;
width:270px;
}

body {
color:#333333;
font-family:"Lucida Grande",verdana,arial,Tahoma,Verdana,sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-weight:normal;
margin:0px;
}

td { 
font-size:13px;
}

.baslik { 
font-size:15px;
color:#FF0080;
font-weight:bold;
}

a:link, a:visited {
color:#ff0000;
text-decoration:none;
}

a:hover {
color:#383D44;
}

a.more {
padding-right:7px;
}



#content {
float:right;
width:360px;
}

#sidebar {
color:#666B75;
float:left;
font-family:"Trebuchet MS",sans-serif;
font-size:110%;
margin-left:0em;
width:290px;
}

#header {
font-size:95%;
padding:0px;
}

#logo {
margin:0px auto;
padding:5px 0px 0px;
width:80em;
}

#logo span, #logo a {
background:transparent url(../images/logo.png) no-repeat scroll 0% 50%;
border-style:none;
display:block;
height:65px;
padding:0px;
width:160px;
}

#logo img {
display:block;
width:0px;
}



form {
margin:0px;
padding:0px;
}


a img {
border:medium none;
}
